<?xml version="1.0" encoding="UTF-8"?>
<SuperSlowVideoConfig>
    <AlgoControl>
        <detectFrequency name="detectFrequency" value="1" ></detectFrequency>
        <historyActionNumber name="historyActionNumber" value="6"></historyActionNumber>
        <thresActionAppearence name="thresActionAppearence" value="2"></thresActionAppearence>
        <delayFrameNum name="delayFrameNum" value="0"></delayFrameNum>
    </AlgoControl>
    <General>
        <coolDownTime name="coolDownTime" value="120"></coolDownTime>
        <minSlowMotionTime name="minSlowMotionTime" value="15"></minSlowMotionTime>
        <maxSlowMotionTime name="maxSlowMotionTime" value="15"></maxSlowMotionTime>
        <actionEndDelay name="actionEndDelay" value="0"></actionEndDelay>
        <frameCacheCnt name="frameCacheCnt" value="30"></frameCacheCnt>
        <poseCacheCnt name="poseCacheCnt" value="12"></poseCacheCnt>
        <poseVariantThres name="poseVariantThres" value="25"></poseVariantThres>
        <validActions name="validActions">
            <action value="1"></action>
            <action value="2"></action>
            <action value="3"></action>
            <action value="4"></action>
            <action value="5"></action>
            <action value="6"></action>
            <action value="7"></action>
            <action value="8"></action>
            <action value="9"></action>
        </validActions>
        <actionStartBias name="actionStartBias">
            <startbias value="9"></startbias>
            <startbias value="12"></startbias>
            <startbias value="20"></startbias>
            <startbias value="12"></startbias>
            <startbias value="18"></startbias>
            <startbias value="12"></startbias>
            <startbias value="9"></startbias>
            <startbias value="9"></startbias>
            <startbias value="15"></startbias>
        </actionStartBias>
        <actionLocalizeBias name="actionLocalizeBias">
            <localizebias value="-6"></localizebias>
            <localizebias value="-3"></localizebias>
            <localizebias value="6"></localizebias>
            <localizebias value="-6"></localizebias>
            <localizebias value="6"></localizebias>
            <localizebias value="0"></localizebias>
            <localizebias value="-6"></localizebias>
            <localizebias value="-6"></localizebias>
            <localizebias value="0"></localizebias>
        </actionLocalizeBias>
        <actionFrameRate name="actionFrameRate">
            <framerate value="960"></framerate>
            <framerate value="960"></framerate>
            <framerate value="960"></framerate>
            <framerate value="960"></framerate>
            <framerate value="960"></framerate>
            <framerate value="960"></framerate>
            <framerate value="960"></framerate>
            <framerate value="960"></framerate>
            <framerate value="960"></framerate>
        </actionFrameRate>
    </General>
</SuperSlowVideoConfig>